<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Book_Rental_System">
</Property><Property Name="Solution File" Value="G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Book_Rental_System.sln">
</Property><Property Name="User Options File" Value="G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Book_Rental_System.suo">
</Property><Property Name="Date" Value="Monday, January 12, 2015">
</Property><Property Name="Time" Value="16:47 PM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Book_Rental_System.sln" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System.sln">
</Event><Event ErrorLevel="0" Project="" Source="Book_Rental_System.suo" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System.suo">
</Event><Event ErrorLevel="4" Project="Book_Rental_System" Source="http://go.microsoft.com/fwlink/?LinkId=159919" Description="Warning: this project requires Crystal Reports, which is no longer included with Visual Studio. Please click here for more information.">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_Rental_System.csproj" Description="Project file successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book_Rental_System.csproj">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_Rental_System.csproj.user" Description="Project user file successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book_Rental_System.csproj.user">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Aboutus.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Aboutus.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Aboutus.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Aboutus.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Bill_Report.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Bill_Report.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Bill_Report.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Bill_Report.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Bill_ReportCrystalReport.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Bill_ReportCrystalReport.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet1.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet1.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet2.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet2.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet3.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet3.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_CrystalReport.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book_CrystalReport.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_Report.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book_Report.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_Report.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book_Report.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Category.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Category.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Category.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Category.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Change_Password.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Change_Password.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Change_Password.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Change_Password.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer_CrystalReport.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer_CrystalReport.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer_Report.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer_Report.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer_Report.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer_Report.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Newuser_DataSet.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Newuser_DataSet.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Newuser_DataSet.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Newuser_DataSet.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher_CrystalReport.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher_CrystalReport.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher_Report.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher_Report.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher_Report.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher_Report.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rental.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rental.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rental.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rental.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Login.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Login.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Login.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Login.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\MDI.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\MDI.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\MDI.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\MDI.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\New_User.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\New_User.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\New_User.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\New_User.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Program.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Program.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Properties\AssemblyInfo.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Properties\Resources.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Properties\Settings.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Purchase_Book.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Purchase_Book.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Purchase_Book.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Purchase_Book.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Remove_User.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Remove_User.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Remove_User.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Remove_User.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rent_Report.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rent_Report.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rent_Report.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rent_Report.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rent_ReportCrystalReport.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rent_ReportCrystalReport.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return_CrystalReport.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return_CrystalReport.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return_Report.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return_Report.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return_Report.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return_Report.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Book.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Book.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Book.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Book.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Customer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Customer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Customer.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Customer.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Publisher.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Publisher.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Publisher.Designer.cs" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Publisher.Designer.cs">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Properties\Settings.settings" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\UserName.gif" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\UserName.gif">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Password.gif" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Password.gif">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\app.config" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\app.config">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Login.gif" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Login.gif">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet.xsc" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet.xsc">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet.xsd" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet.xsd">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet.xss" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet.xss">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet1.xsc" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet1.xsc">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet1.xsd" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet1.xsd">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet1.xss" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet1.xss">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet2.xsc" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet2.xsc">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet2.xsd" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet2.xsd">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet2.xss" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet2.xss">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet3.xsc" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet3.xsc">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet3.xsd" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet3.xsd">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\BookDataSet3.xss" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\BookDataSet3.xss">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Return.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Return.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Rental.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Rental.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\About Us.jpg" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\About Us.jpg">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Purchase_Book.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Purchase_Book.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Remove_User.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Remove_User.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Change_Password.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Change_Password.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Password_Icon.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Password_Icon.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\New_User_Icon.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\New_User_Icon.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\New User.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\New User.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Search.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Search.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Publisher.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Publisher.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Book.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Book.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Customer.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Customer.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Category.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Category.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\BooksImage.jpg" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\BooksImage.jpg">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Newuser_DataSet.xsc" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Newuser_DataSet.xsc">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Newuser_DataSet.xsd" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Newuser_DataSet.xsd">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Newuser_DataSet.xss" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Newuser_DataSet.xss">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\CALC.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\CALC.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\people_juliane_krug_08a.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\people_juliane_krug_08a.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\logout.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\logout.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\extended_32.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\extended_32.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\my_library_logo.png" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\my_library_logo.png">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\1157387359XcR2T8.gif" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\1157387359XcR2T8.gif">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\1145519795UH3qi6.gif" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\1145519795UH3qi6.gif">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\LOGIN3.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\LOGIN3.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\LOGIN2.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\LOGIN2.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\MAGNIFY.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\MAGNIFY.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\NEWUSER.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\NEWUSER.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\CNTROUTL.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\CNTROUTL.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\FRIENDS.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\FRIENDS.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Resources\ICNTROTL.ICO" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Resources\ICNTROTL.ICO">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Images\Book_Report_Image.jpg" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Images\Book_Report_Image.jpg">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book.mdb" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book.mdb">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Aboutus.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Aboutus.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Bill_Report.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Bill_Report.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Bill_ReportCrystalReport.rpt" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Bill_ReportCrystalReport.rpt">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_CrystalReport.rpt" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book_CrystalReport.rpt">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_Report.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Book_Report.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Category.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Category.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Change_Password.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Change_Password.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer_CrystalReport.rpt" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer_CrystalReport.rpt">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Customer_Report.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Customer_Report.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Login.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Login.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\MDI.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\MDI.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\New_User.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\New_User.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Properties\Resources.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher_CrystalReport.rpt" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher_CrystalReport.rpt">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Publisher_Report.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Publisher_Report.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Purchase_Book.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Purchase_Book.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Remove_User.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Remove_User.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rental.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rental.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rent_Report.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rent_Report.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Rent_ReportCrystalReport.rpt" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Rent_ReportCrystalReport.rpt">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return_CrystalReport.rpt" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return_CrystalReport.rpt">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Return_Report.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Return_Report.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Book.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Book.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Customer.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Customer.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Search_Publisher.resx" Description="File successfully backed up as G:\newsorce-sorcecoderster.com\974-23056-Book_Rental_System_2010-in-C.Net\Book_Rental_System\Backup\Book_Rental_System\Search_Publisher.resx">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_Rental_System.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Book_Rental_System" Source="Book_Rental_System\Book_Rental_System.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Book_Rental_System.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Book_Rental_System.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Book_Rental_System" Source="Book_Rental_System\Book_Rental_System.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>